.flex-column{
	display: flex;
	flex-direction: column;
}
.flex-center	{ display:flex; align-items:center; justify-content: center;}
.flex-row{
	display:flex;
	flex-direction: row;
}
.flex-row-lc{
	display:flex;
	flex-direction: row;
	align-items:center;
	justify-content: flex-start;
}
.row-center	{ display:flex; flex-direction: row; align-items:center; justify-content: center;}
.column-center	{ display:flex; flex-direction: column; align-items:center; justify-content: center;}
.flex-column-c{ display:flex; flex-direction: column; align-items:center; justify-content: start;}
.flex-left	{ display:flex; align-items:center; justify-content: left;}
.row-right	{ display:flex; flex-direction:row;align-items:center;justify-content: flex-end; }
.row-bot	{ display:flex; flex-direction:column;align-items:flex-end;justify-content: flex-end; }
.row-center-sb{ display:flex; flex-direction:row; align-items:center; justify-content: space-between; }
.uni-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
.align-center-sxzy{ display:flex;  align-items:center; justify-content: center; }
.over-flow{white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}